.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l ansi.c callback.c checkline.c goto.c linefeed.c monoify.c xtitle.c;echo;df .

.STATUS NOSCAN
CGMake
, M ../../../.make.mn

.STATUS NOSCAN
CGInclude
` M ../../../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../../../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBabnsi.c
A C ansi.c
CCBcballback.c
C C callback.c
CCcBhbeckline.c
H C checkline.c
CCBgboto.c
G C goto.c
CCBlbinefeed.c
L C linefeed.c
CCBmbonoify.c
M C monoify.c
CCBxbtitle.c
X C xtitle.c
